
html,body{
	margin-top:25px;
	font-family:Arial, Verdana, sans-serif;
}


a {
	text-decoration: none;
	border:0px;
}
img {
	border:0px;
}

#form_container {
	margin:0 auto;
	text-align:left;
	width:400px;
}

form {
	margin:20px 0px 0;
	padding:0 0 20px;
	border-bottom:1px dotted #ccc;
}

form ul {
	list-style-type:none;
	margin:0;
	padding:0;
	width:100%;
}

form li {
	display:block;
	margin:0;
	padding:4px 5px 2px 9px;
	position:relative;
}

form li:after {
	clear:both;
	content:".";
	display:block;
	height:0;
	visibility:hidden;
}

.buttons:after {
	clear:both;
	content:".";
	display:block;
	height:0;
	visibility:hidden;
}

.buttons {
	clear:both;
	display:block;
	margin-top:10px;
}

.form_description {
	border-bottom:1px dotted #ccc;
	clear:both;
	display:inline-block;
	margin:0 0 1em;
}

.form_description[class] {
	display:block;
}

.form_description h2 {
	clear:left;
	font-size:160%;
	font-weight:400;
	margin:0 0 3px;
}

.form_description p {
	font-size:95%;
	line-height:130%;
	margin:0 0 12px;
}

.form_description p.small {
	font-size:75%;
	font-style:italic;
	margin-top:10px;
}

input.button_text {
	overflow:visible;
	padding:0 7px;
	width:auto;
}

.buttons input {
	font-size:100%;
	margin-right:5px;
}

label.description {
	border:none;
	color:#222;
	display:block;
	font-size:95%;
	font-weight:700;
	line-height:150%;
	padding:0 0 1px;
}

input.text {
	border-bottom:1px solid #ddd;
	border-left:1px solid #c3c3c3;
	border-right:1px solid #c3c3c3;
	border-top:1px solid #7c7c7c;
	color:#333;
	font-size:100%;
	margin:0;
	padding:2px 0;
}

select.select {
	color:#333;
	font-size:100%;
	margin:1px 0;
	padding:1px 0 0;
	border-bottom:1px solid #ddd;
	border-left:1px solid #c3c3c3;
	border-right:1px solid #c3c3c3;
	border-top:1px solid #7c7c7c;
}

select.select[class] {
	margin:0;
	padding:1px 0;
}

input.medium {
	width:75%;
}

select.medium {
	width:75%;
}

.share {
	float:left;
}

.FBConnectButton {
height: 15px;
float: left;
background-position-y: -251px;
background-position-x: -1px;
border-bottom: 1px solid #1a356e;
}
.FBConnectButton_Text {
font-size: 8px ;
height: 9px;
}
.fb_share_count_inner {
height: 9px;
position: relative;
}
.fb_share_count .fb_share_count_right {
float: left;
}

#copyright  {
	text-align:right;
}

#copyright span {
	color:#B9B9BA;
	font-size:10px;
	padding-right:10px;
}

#copyright a {
	color:#9DBDC4;
	text-decoration:none;
}